Subject: FVWM: FvwmForm and 16bpp problems

From: "Erik B. Andersen" <[email-masked]>
Date: Mon, 18 Mar 1996 15:02:04 -0700

I recently tried out FVWM using 16bits per pixel color depth
on the X server, and FvwmForm seemed unable to cope with it.
It decided to not use ANY of the specified colors, and instead
used just black text on a white background.  The only change I made 
was changing the X-server color depth.  When I changed the color
depth of the display back to 8bpp, the problem went away.  
Has this been noticed by others?
Erik Andersen
-- 
Erik B. Andersen 
2485 South State St.             email:  [email-masked]
Springville, Ut 84663            phone:  (801) 489-1231
------------------------------------
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].